body{
    background-color: #8AA29E ;
    margin: 0%;
    padding: 0%;
    background-size: cover;
}

h1{
    text-align: center;
    color:#2E86AB;
    background-color:whitesmoke;
    margin-left: 500px;
    margin-right: 500px;
}

#img{
    width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    border-radius: 50%;
}

.row{
    display: flex;
}

.column{
    flex: 50%;
    margin-left:200px ;
    background-size: cover;
    margin-right:200px ;;
    text-align: left;
    font-family: "Alegreya";
    background-color:#F0F3BD;
    font-size: 20px;
    color:#373F51;
    border-style:  solid;
    border-color: black;
}

h2{
    text-align: center  ;
    color: #FF1053;
    margin-bottom: 10px;
}

#ui{
    width: 80px;
    display: block;
    border-radius: 90%

}


#sma{
    width: 80px;
    display: block;
    border-radius: 90%
}

#smp{
    width: 110px;
    display: block;
    border-radius: 80%
}

.row1{
    display: flex;
  }
  
  .column2{
    flex: 33.33%;
    padding: 5px;
    margin-left: 10px;
  }

  .tahun{
    margin-left:20px;
    border-radius: 25px;
    background:white;
    width: 50px;
    height: 25px;
    padding:0px;
  }

  #tasmp{
      margin-left: 30px;
  }

.desc{
    font-family: "Alegreya";
    font-size: 50px;
}

#name{
    color: #F25F5C;
}

#parag{
    border-style: dashed;
    border-color: black;
    font-size: 30px;
    margin-right: 200px;
    margin-left: 200px;
    color:#ABFAA9;
    background-color: #475B5A;
}

#sosmed{
    text-align: left;
    font-size: 25px;
    padding-top: 20px;
    color: white;
    background-color: #373F51;
}

.logo{
    background-color: #373F51;
}

#ig{
    width:50px;
    padding-right: 5px;
}

#linkin{
    width:50px;
}
